<?xml version="1.0" encoding="utf-8"?>
<Window size="300,180" caption="0,0,0,180">
	<Font name="微软雅黑" size="12" />

	<VerticalLayout bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#264B5B">
		<HorizontalLayout height="126">
			<Button name="btn_close" float="true" pos="281,6,294,19" normalimage="PatchWnd/btn_close_normal.png" hotimage="PatchWnd/btn_close_hover.png" pushedimage="PatchWnd/btn_close_hover.png"/>
			<Control bkimage="PatchWnd/warning_icon.png" float="true" pos="20,42,65,87" />
			<Text name="text_afc2add" float="true" pos="80,43,280,97"  text="您没有安装afc2add补丁，安装后才{n}{y 20}能正常查看越狱文件、安装插件等。{n}{y 20}建议现在安装。" textcolor="#FF666666" font="0"  showhtml="true" />
			<Text name="text_ipaadd" float="true" pos="80,52,280,87" text="您没有安装IPA补丁，安装后才能正{n}{y 20}常下载越狱软件。建议现在安装。" textcolor="#FF666666" font="0" showhtml="true" />
		</HorizontalLayout>
		
		<Control bkcolor="#FFE9E9E9" height="1" bordersize="1,0,2,0" bordercolor="#264B5B"/>

		<HorizontalLayout bkcolor="#FFF5F5F5" bordersize="1,0,2,2" bordercolor="#264B5B">
			<Button name="btn_tutorial" float="true" pos="202,11,284,40" normalimage="PatchWnd/btn_tutorial_normal.png" hotimage="PatchWnd/btn_tutorial_hover.png" pushedimage="PatchWnd/btn_tutorial_hover.png" text="查看教程" textcolor="#FFFFFFFF" font="0"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>